Please provide your feedback in this short Flings' survey.
Jan 28, 2022

Any ideas, or Fling updates?

VMware ESXi 7.0 Update 3c Release
https://docs.vmware.com/en/VMware-vSphere/7.0/rn/vsphere-esxi-70u3c-release-notes.html

The release is out for the new 7.0.3c. This same issue reported before the last v3 patch in this thread remains an issue when trying to upgrade lab using new v3c.

See below error.

2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: Traceback (most recent call last):
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/usr/lib/vmware/esxcli-software", line 794, in <module>
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: main()
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/usr/lib/vmware/esxcli-software", line 785, in main
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: ret = CMDTABLE[command](options)
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/usr/lib/vmware/esxcli-software", line 252, in ProfileUpdateCmd
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: res = t.UpdateProfileFromDepot([], opts.profile, depotUrls=depoturls,
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/lib64/python3.8/site-packages/vmware/esximage/Transaction.py", line 365, in UpdateProfileFromDepot
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: return t.InstallVibsFromProfile(metadataUrls, profileName, depotUrls,
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/tmp/esx-update-1406345/lib64/python3.8/site-packages/vmware/esximage/Transaction.py", line 1771, in InstallVibsFromProfile
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/tmp/esx-update-1406345/lib64/python3.8/site-packages/vmware/esximage/Transaction.py", line 1215, in _installVibs
2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: File "/tmp/esx-update-1406345/lib64/python3.8/site-packages/vmware/esximage/Transaction.py", line 1374, in _validateAndInstallProfile

2022-01-28T22:06:12Z esxupdate: 1406345: root: ERROR: esximage.Errors.DependencyError: VIB
VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 requires vmkapi_incompat_2_8_0_0, but the requirement cannot be satisfied within the ImageProfile.